Bug 63322 - Typo in the German translation of redhat-config-squid
Typo in the German translation of redhat-config-squid
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: squid-config (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-12 11:54 EDT by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-12 11:55:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-04-12 11:54:43 EDT
#: redhat-config-squid.gladestrings:83
msgid "Browse"
msgstr "Broswen"

That translation doesn't seem correct, it should probably be "Browsen" instead.
Comment 1 Bill Huang 2002-05-07 22:25:51 EDT
It is fixed in i18n.redhat.com CVS.

Note You need to log in before you can comment on or make changes to this bug.